.yotu-pagination.yotu-pager_layout-default.yotu-pagination-top {
  display: none;
}

.yotu-pagination.yotu-pager_layout-default.yotu-pagination-bottom {
  visibility: hidden;
}

.yotu-playlist {
  padding: 0px 0px 30px 0px !important;
}

@media screen and (min-width: 768px) {
  .banner #assurance-text-and-image h1 {
    font-size: 25px;
  }
}

body {
  font-family: 'Roboto', sans-serif;
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}

h4 {
  color: #4D4D4F;
  font-weight: 300;
}

.read-more {
  color: #CF0A2C;
  font-size: 14px;
}

.page p, .page li {
  color: #4D4D4F;
  font-weight: 300;
  font-size: 13px;
}

.crest-red {
  color: #CF0A2C;
}

span.underlined-title {
  display: block;
  border-bottom: 2px solid #4D4D4F;
  font-size: 18px;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.underlined {
  border-bottom: 1px solid #4D4D4F;
  padding-bottom: 5px;
}

span.red-subtitle {
  color: #CF0A2C;
  font-weight: bold;
}

span.latest-news-title {
  display: block;
  font-size: 18px;
  text-transform: uppercase;
  padding-bottom: 5px;
  color: #CF0A2C;
}

.banner.placeholder {
  height: 280px;
  background: lightgrey;
}

main {
  padding-top: 40px;
  min-height: 500px;
}

#top-nav {
  height: 40px;
  background: #4D4D4F !important;
}

#top-nav input {
  background: #4D4D4F !important;
  color: white;
  font-size: 13px;
  height: 30px;
}

#top-nav ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}

#top-nav :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}

#top-nav ::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
}

#top-nav i.fab {
  color: white;
  padding: 10px;
}

#top-nav a img {
  height: 23px;
  margin-left: 10px;
}

footer {
  background: #4D4D4F;
  min-height: 100px;
  color: #A6A6A6;
  padding-top: 20px;
  padding-bottom: 20px;

}

footer #footer-copyright {
  padding-top: 10px;
  font-size: 11px;
}

footer #footer-links a {
  font-size: 13px;
  color: #e45d78;
}

img.alignleft {
    float: left;
    margin-right: 1.5em;
}

img.alignright {
    float: right;
    margin-left: 1.5em;
}

.page table {
  font-size: 12px;
}

.page table td, page .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

/* CREST International */
.crest-international-team-member {
  clear: both;
  overflow: auto;
  margin-bottom: 10px;
}
